Subject: [PATCH 0/5] multi and mvebu v5 defconfig updates

From: [email-masked] (Gregory CLEMENT)
Date: Tue, 08 Dec 2015 10:55:53 +0100

Hi Arnd,
 
 On lun., d?c. 07 2015, Arnd Bergmann <[email-masked]> wrote:

> On Monday 07 December 2015 18:06:07 Gregory CLEMENT wrote:
>> Hi Arnd
>>  
>>  On mer., d?c. 02 2015, Andrew Lunn <[email-masked]> wrote:
>> 
>> > This patchset updates both multi_v5_defconfig and mvebu_v5_defconfig.
>> > It adds support for Orion5x, now that it is multi-arch, and adds back
>> > DSA and its drivers, which now depends on switchdev.
>> >
>> > Andrew Lunn (5):
>> >   ARM: config: Regenerate multi_v5_defconfig
>> >   ARM: config: Reenable DSA in multi_v5_defconfig
>> >   ARM: config: Add orion5x to multi_v5_defconfig
>> 
>> >   ARM: mvebu: Reenable DSA in mvebu_v5_defconfig
>> >   ARM: mvebu: update v5 defconfig for Orion5x machines
>> 
>> To be sure there won't be a leftover, I applied the last 2 patches, but
>> not the 3 first ones, as for my understanding it is better that it is
>> managed by arm-soc directly.
>> 
>> 
>
> Actually, I'd prefer you to put them in the same branch as the other
> patches. I can easily sort out any merge conflicts when merging the
> branch.

Ok. so I applied the whole series on mvebu/defconfig

Thanks,

Gregory

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com